{
  "search": {
    "roleName": "Role Name",
    "roleCode": "Role Code",
    "status": "Status",
    "placeholderRoleName": "Please enter role name",
    "placeholderRoleCode": "Please enter role code",
    "searchSelectPlaceholder": "Please select"
  },
  "table": {
    "roleName": "Role Name",
    "roleCode": "Role Code",
    "level": "Level",
    "roleRemark": "Role Description",
    "status": "Status",
    "createTime": "Create Time"
  }
}
